#!/bin/sh

if [ ! -f /usr/bin/git ]
then
	apt install -y git
fi

if [ ! -f lrp.oneshot.sh ]
then
	git clone https://github.com/libre-computer-project/libretech-raspbian-portability lrp
fi

lrp/oneshot.sh aml-s905x-cc
